*{margin:0;padding:0;}
body{background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg03.gif) repeat-y center;color:#746bce;font:11px dotum;}
ol,ul,dl{list-style:none;}
h1{padding-bottom:10px;}
h2{padding:15px 0 14px 10px;margin-bottom:10px;width:618px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg_tit.gif) no-repeat left top;}
a:link,a:active,a:hover,a:visited {color:#7d5f93;text-decoration:none;}
img{border:0;}

/*.png24 {tmp:expression(setPng24(this));}*/
#container {width:963px;padding:0px 0px 20px 81px;margin:0 auto;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg02.gif) no-repeat -190px top;}

#header01{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg01.jpg) no-repeat 9px 2px;}
#header02{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg02.jpg) no-repeat 9px 2px;}
#header03{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg03.jpg) no-repeat 9px 2px;}
#header04{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg04.jpg) no-repeat 9px 2px;}
#header05{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg05.jpg) no-repeat 9px 2px;}
#header06{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg06.jpg) no-repeat 9px 2px;}
#header07{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg07.jpg) no-repeat 9px 2px;}
#header08{height:166px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/head_bg08.jpg) no-repeat 9px 2px;}
/*#gnb{width:100%;height:34px;background:#ccc;}*/
#navigation {float:left;width:200px;margin-top:-13px;}
#navigation .png24{margin-bottom:10px;}
#additional {float:right;padding:0px 0 0 11px;width:100px;}
#content {float:left;padding:0 9px 30px 3px;width:628px;font-size:12px;line-height:16px!important;}
#content_t{padding:15px 0 14px 10px;margin-bottom:10px;width:618px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg_tit.gif) no-repeat left top;}

table.contents {margin:0 0 20px 5px; width:595px;border-collapse:collapse;}
table.contents p {padding:20px 0 40px 0; }

#wfooter {clear:both;width:828px;margin-top:60px;padding:18px 0 0 45px;border-top:3px solid #28243a;}
#wfooter p{float:left;}
#wfooter p.logo{padding-right:52px;}
#wfooter ul{float:left;width:650px;padding-bottom:12px;margin-left:-7px;}
#wfooter ul li{float:left;padding:0 7px;border-right:1px solid #393648;}
#wfooter ul li.last{border-right:0;}
#wfooter ul li img{vertical-align:top}

.login_s{float:left;padding:17px 15px 0 16px;margin:0 0 8px 0;height:124px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/layout/bg_login.gif) no-repeat left top;}
.login_s ul{margin:8px 0 0 12px;}
/*20110503º¯°æ
.login_s ul li{float:left;padding:0 0 3px 6px;width:90px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_arrow02.gif) no-repeat left 3px;}
*/
.login_s ul li{float:left;padding:0 0 3px 6px;width:90px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_arrow02.gif) no-repeat left 8px; padding-top:6px;}
.login_s ul li.last{width:51px;}
.login_s ul li a:link,
.login_s ul li a:active,
.login_s ul li a:hover,
.login_s ul li a:visited {color: #a49484; text-decoration:none;	}

.idpwa input.input01, 
.idpwa input.input02{float:left;width:105px;margin-bottom:5px;} 
.idpwa input.btnLogin{float:right; margin:-24px 0 0 0;}
.check{clear:both;float:left;padding:12px 0;}
.check input{float:left}
.check label{display:block;float:left;width:66px;padding-left:4px;color:#a49484;}
.user{width:166px;padding-bottom:11px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_dot01.gif) repeat-x left bottom;text-align:center;color:#ea9c0e;}
.cash{float:left;width:166px;padding:3px 0 5px 0;margin-bottom:7px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_dot01.gif) repeat-x left bottom;color:#ea9c0e;}

#menu01{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg01.gif) no-repeat left top;}
#menu02{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg02.gif) no-repeat left top;}
#menu03{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg03.gif) no-repeat left top;}
#menu04{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg04.gif) no-repeat left top;}
#menu05{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg05.gif) no-repeat left top;}
#menu06{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg06.gif) no-repeat left top;}
#menu07{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg07.gif) no-repeat left top;}
#menu08{float:left;padding:10px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/menu/bg08.gif) no-repeat left top;}

ul.menu{margin:0 0 10px 11px}
ul.menu li{padding-bottom:11px;}
ul.menu li img{vertical-align:top;}
ul.menu_sub{margin:6px 0 0 -10px;padding-bottom:10px;border-bottom:1px solid #371216}
ul.none{border:0!important;}
ul.menu_sub li{margin:1px 0 0 10px;padding:5px 0 1px 14px;width:147px;background:#191614;}
ul.menu_sub li img{vertical-align:top;}

.lineMap{float:right;padding:0 10px 20px 14px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/icon/icon_arrow01.gif) no-repeat left 1px;color:#7d5f93;}
.lineMap a:link,
.lineMap a:active,
.lineMap li a:hover,
.lineMap li a:visited {color:#7d5f93;text-decoration:none;}
/*°øÅëcss*/
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.vm{vertical-align:middle;}
.input01{height:14px;padding:4px 0 0 6px;border:1px solid #484847;background:#2d2926;color:#fff;font-size:11px;}
.orange{color:#f8847b;}
.purple1{color:#e13e03;font-size:16px;font-weight:bold;}
.smallred{color:#e13e03;}
.title {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;}
.login    {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #CE5D69; line-height: 16px;}

/* eventÅÇ */
.tabEvent{clear:both; border-bottom:4px solid #332C88; overflow:hidden; _zoom:1;}
.tabEvent li{float:left; margin:0 1px 0 0; vertical-align:top; font-size:0; line-height:0;}


/* 090504 */
#login0905_1{width:197px; height:141px; font-size:11px; letter-spacing:-1px; color:#a49484; line-height:14px; background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/main/bg_login0905.gif) no-repeat;}
#login0905_1 h2{width:auto; padding:28px 0 16px 25px; margin:0 15px; border-bottom:1px dotted #a49484; background:none;}
#login0905_1 p{ text-align:center;}
#login0905_1 p.text{margin:10px 0 12px 0; text-align:center;}

#login0905_2{width:197px; height:141px; font-size:11px; letter-spacing:-1px; color:#a49484; line-height:14px; background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/main/bg_login0905.gif) no-repeat;}
#login0905_2 h2{width:auto; padding:28px 0 16px 25px; margin:0 15px; border-bottom:1px dotted #a49484; background:none;}
#login0905_2 p{ text-align:center;}
#login0905_2 p.text{margin:10px 0 12px 0; text-align:center;}

#logout0905_1{width:197px; height:141px; font-size:11px; letter-spacing:-1px; color:#a49484; line-height:14px; background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/main/bg_login0905.gif) no-repeat;}
#logout0905_1 h2{width:auto; padding:28px 0 16px 0; margin:0 15px; border-bottom:1px dotted #a49484; background:none; color:#ea9c0e; font-size:11px; text-align:center;}
#logout0905_1 p{ text-align:center;}
#logout0905_1 p.text{margin:20px 0 12px 15px; text-align:left; }
#logout0905_1 p.text img{vertical-align:middle;}
#logout0905_1 p.text span{ display:inline-block; width:72px; padding:0 15px 0 0; text-align:right;}

/* 2009.12.17 */
*{margin:0; padding:0}
a.rollover img {border:0; display:inline}
a.rollover img.over {display:none}
a.rollover:hover {border:0}
a.rollover:hover img {display:none}
a.rollover:hover img.over {display:inline}

/* nhn Ã¤³Î¸µ_2010.10.6 YYB */
.logoNhn{float:left; padding:0 0 0 20px; width:97px;}
.logoNhn img{display:block; margin:0 0 12px 0;}

